<template>
  <nav class="navbar-wrapper">
    <a><router-link class="navbar-link" to="/">Projects</router-link></a>
    <a><router-link class="navbar-link" to="/about">Boards</router-link></a>
    <a><router-link class="navbar-link" to="/about">Team</router-link></a>
  </nav>
</template>

<script>
export default {
  name: 'NavBar',
};
</script>

<style scoped lang="scss">
.navbar-wrapper {
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 300;

  .navbar-link {
    text-align: center;
    margin-right: 50px;
    margin-bottom: 30px;
    font-size: 24px;
  }
}
.router-link-active {
  color: var(--color-primary);
  font-weight: 900;
}
</style>
